[Ubuntu-zh] vmd can not run on 9.10 v ubuntu

Simon tree cuiyeshishen在gmail.com
星期二 十一月 3 09:32:08 GMT 2009


Hi all
I just find ubuntu 9.10 do not support VMD very well.
If you find something about VMD pls let me know thanks
with my best regard.


-- 
--
Simon (´ÞÒ°)

Room C321, Building of Medical Sciences
Tsinghua University,
Haidian Dictrict, Beijing, 100084
China
86-10-62772258 (office)
tel:13671119280
-------------- 下一部分 --------------
Ò»¸öHTML¸½¼þ±»ÒƳý...
URL: https://lists.ubuntu.com/archives/ubuntu-zh/attachments/20091103/dc2dbd84/attachment.htm 


More information about the ubuntu-zh mailing list